PVC(4)

NAME
pvc - ATM PVC sub interface driver

SYNOPSIS
device en0
pseudo-device atm

DESCRIPTION
A PVC sub interface is dynamically created by pvcsif(8) command. A sub interface is intended to use an ATM PVC as an alternative serial connection, and to be allocated per PVC basis. A sub interface looks as a point-to-point interface and is multicast capable, as opposed to the NBMA (NonBroadcast Multiple Access) model that requires a MARS server. A point-to-point interface is useful to run MBone or protocols requiring multicast, such as RSVP and IPv6, over a PVC WAN connection.

BUGS
pvc device should be defined as another pseudo device “pvc”.

SEE ALSO
pvcsif(8), pvctxctl(8), pvcbridge(8), en(4)